/* IPAD MINI (portrait & landscape) 
-------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 

}

/* IPAD MINI (landscape) 
-------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { 

}

/* IPAD MINI (portrait) 
-------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { 
	.front-page-block {
		margin: 10px;
	}
	#front-blocks {
		margin: 0 auto;
		max-width: 430px;
	}
	.front-page-block.large {
		width: 400px;
	}
}

/* IPAD (portrait & landscape) 
-------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	body {
		background: none;
		background-color: #252525;
	}
	#menu-main-nav {
		padding: 6px 0;
	}
	#menu-lang-nav {
		padding: 6px 10px 0 0;
	}
}

/* IPAD (landscape) 
-------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	#front-blocks {
		margin: 0 auto;
		max-width: 1024px;
	}
	#tourdate-table {
		width: 800px;
	}
	#news-blocks {
		max-width: 1024px;
		margin-left: 20px;
	}
	.news-page-block {
		margin: 0 10px 10px 0;
	}
	.event-title {
		width: 80px;
	}
	#filter {
		margin-left: 15px;
		margin-right: 5px;
	}
}

/* IPAD (portrait) 
-------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	div.mr_social_sharing_wrapper {
		margin: 10px 0;
	}
	.front-page-block {
		margin: 10px;
	}
	#front-blocks {
		margin: 0 auto;
		max-width: 430px;
	}
	.front-page-block.large {
		width: 400px;
	}
	.news-left {
		width: 300px;
	}
	.news-left img {
		width: 300px;
		padding: 0 15px;
	}
	.news-right {
		width: 460px;
		padding: 0 15px;
	}
	.news-container h2.entry-title {
		margin-bottom: 20px;
	}
	#tourdate-table {
		
		display: block;
	}
	#image-gallery .gallery-image img {
		width: 149px;
		height: auto;
	}
	.event-title {
		width: 80px;
	}
	#filter {
		margin-left: 5px;
		margin-right: 5px;
	}
	.front-page-block.medium,
	.front-page-block.medium2,
	.front-page-block.large,
	.front-page-block.large2 {
		width: 400px;
		height: auto;
	}
}